#main .breadcrumbs {
	float: left;
	width: 100%;
	height: 25px; 
	font-size: 13px; 
	padding: 0; 
    text-transform: capitalize;
	}
#main .breadcrumbs a {
	font-size: 13px; 
	}
	

.custom-home-top {
float: left;
margin: 0 30px 20px 30px;
background-color: #dedede;
width: 840px;
padding: 20px 30px 20px 30px;
font-size: 14px;
color: #333333;
}

.custom-footer-info {
width: 900px;
float: left;
padding: 25px 0 5px 0;
height: 110px;
}